body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  background: linear-gradient(to right, #9987a8, #d8c4ec);
  color: #333;
}

#encabezado {
  background-color: rgb(94, 54, 109);
  text-align: center;
  color: rgb(39, 28, 48);
  padding: 5px 10px;
}

#logo {
  width: 150px;
  max-height: 150px;
  padding-bottom: 30px;
  margin-left: 40px;
}

#menu {
  width: 22%;
  background-color: #836688;
  padding: 20px;
  box-shadow: 2px 0px 4px rgb(212, 9, 179);
}

#principal {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}


#cajalogo {
  max-width: 60px;
  margin-right: 20px;
}

.elemento {
  margin-bottom: 20px;
}

.elemento a {
  text-decoration: none;
  font-weight: bold;
  color: #140220;
  transition: all 0.3s;
}

.elemento a:hover {
  color: #e41ad3;
  padding-left: 5px;
}

#encabezado {
  background-color: rgb(94, 54, 109);
  text-align: center;
  color: rgb(165, 83, 231);
  padding: 5px 10px;
}

.contenedor-logo-titulo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.contenedor-logo-titulo img {
  width: 80px;
  height: auto;
}

  
.tarjetas {
  display:ruby;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px; 
  padding: 20px;
}

.tarjeta {
  background-color: rgb(149, 127, 170);
  border-radius: 15px;
  padding: 20px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s;
}

.tarjeta h3 {
  color: #000000;
  margin-bottom: 10px;
}

.tarjeta p {
  font-size: 0.95em;
  line-height: 1.5;
}

#contenido {
  width: 78%;
  padding: 40px;
}

#contenido h3 {
  color: #0e0213;
  font-size: 24px;
  margin-bottom: 20px;
}

#contenido p {
  font-size: 16px;
  color: #333;
  margin-bottom: 20px;
  line-height: 1.6;
  text-align: left;
}

.contenedor {
  display: flexbox;
  flex-wrap: wrap;
  justify-content:center;
  align-items: flex-start;
  padding: 40px 20px;
  gap: 30px;
}